<?xml version="1.0" encoding="utf-8"?>

<Paths>
  <HGE_Init>Files\HGE_Init.xml</HGE_Init>
  <MainMenu>Files\Zones\Zone_0\Zone_0.xml</MainMenu>
  <Inventory>Files\Inventory.xml</Inventory>
  <Load>Files\Save.xml</Load>
  <Mouse>Files\Mouse.xml</Mouse>
  <LoadingScreen>Files\LoadingScreen.xml</LoadingScreen>
  <Music>Music\Music.xml</Music>
  <Zone>
    <ZoneID>1</ZoneID>
    <PathToZone>Files\Zones\Zone_1\Zone_1.xml</PathToZone>
  </Zone>
  
  <Zone>
    <ZoneID>2</ZoneID>
    <PathToZone>Files\Zones\Zone_2\Zone_2.xml</PathToZone>
  </Zone>
  <Zone>
    <ZoneID>3</ZoneID>
    <PathToZone>Files\Zones\Zone_3\Zone_3.xml</PathToZone>
  </Zone>
<Zone>
    <ZoneID>4</ZoneID>
    <PathToZone>Files\Zones\Zone_4\Zone_4.xml</PathToZone>
  </Zone>
</Paths>